
[Desktop Entry]
Encoding=UTF-8
Name=T3D
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws a working analog clock composed of floating, throbbing bubbles. Written by Bernd Paysan; 1999.
TryExec=t3d
Exec=t3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
